Table of Contents Previous Next


2 Requirements Overview

Note: BART currently runs on 64-bit platforms only. BART 2.4 is no longer supported on CentOS/RHEL/OEL 6.x platforms. It is strongly recommended that EDB products running on these platforms be migrated to a supported platform.
Note: Backups can be taken from database clusters with a WAL segment file size other than the default size of 16 MB. You can use the Advanced Server initdb --wal-segsize option to modify the WAL segment file size.
For information about using the Advanced Server initdb --wal-segsize option, see Section 3.7 "Customizable WAL Segment File Size" in the EDB Postgres Advanced Server 11 Guide available from the EnterpriseDB website located at:

2 Requirements Overview

Table of Contents Previous Next